VkImportFenceFdInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFence | fence
VkFenceImportFlagsKHR | flags
VkExternalFenceHandleTypeFlagBitsKHR | handleType
int | fd

## Detailed Description

Definition at line 4746 of file vulkan.h.

## Field Documentation

## fd

int VkImportFenceFdInfoKHR::fd

Definition at line 4752 of file vulkan.h.

## fence

VkFence VkImportFenceFdInfoKHR::fence

Definition at line 4749 of file vulkan.h.

## flags

VkFenceImportFlagsKHR VkImportFenceFdInfoKHR::flags

Definition at line 4750 of file vulkan.h.

## handleType

VkExternalFenceHandleTypeFlagBitsKHR VkImportFenceFdInfoKHR::handleType

Definition at line 4751 of file vulkan.h.

## pNext

const void* VkImportFenceFdInfoKHR::pNext

Definition at line 4748 of file vulkan.h.

## sType

VkStructureType VkImportFenceFdInfoKHR::sType

Definition at line 4747 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h